import React from 'react'

const Routes = [
    {
        path: '/ncc/create',
        component: React.lazy(() => import('./Create')),
    },
    {
        path: '/ncc/update',
        component: React.lazy(() => import('./Update')),
    },
    {
        path: '/ncc',
        component: React.lazy(() => import('./Index')),
    },
]

export default Routes
